/* Main 
html {
  font-family: 'Cairo';
}*/

@charset "utf-8";


html {
   margin-top: 0px !important;
  /*font-size: 16px;*/
  font-weight: bold !important;
  /* line-height: 1.2;*/
  letter-spacing: 0.0024rem !important;
  color: #020303; 
  font-family: 'Simpler' !important;
  font-weight: bold !important;
  min-height: 100vh !important;
  max-width: 100vw; overflow-x: hidden;
  transition: 0.25s background;
}





body{
	
	margin:0 auto;
}
.header{
	float:right;
	height:100%;
	width:95%;
}
.block1{
	height: 50px;
}
.block2{
	   height: 90px;
}
.block3{
	display:block;
	height: 125px;
	margin-left: 360px;
	 width: 71%;
}


.block6{

    top: 290px;
    position: absolute;
    float: left;
    transform: rotate(-90deg);
     margin-left: -340px;
     display:none;
}
.text{
	position: relative; 
    font-size: 70px;
		}
.blockText{

	float: left;
}
.blockText{
		position: relative; 

}
.text2{
	position: relative; 
}
.text3{
	        margin-top: -2px;
	position: relative; 
}
.text4{
	        margin-top: -2px;
	position: relative; 
}
.text2:hover{
	color:#0012FE;
}
.text3:hover{
	color:#00E00B;
}
.text1:hover{
	color:#FE00FB;
}

.text8{
	position: relative; 
}
.text9{
	        margin-top: -2px;
	position: relative; 
}
.text44{
	        margin-top: -2px;
	position: relative; 
}
.text8:hover{
	color:#0012FE;
}
.text9:hover{
	color:#00E00B;
}



.languages{
	line-height: 100%;
	width:100px;
	float: right;
}
.languages div {
	display: inline-block; 
	float: right;
}
.languages span{
    font-size: 15px;
	float: right;
	padding-right:50px;

}
.languages div{
	width:100px;
}
.social{
	line-height: 100%;
	width:190px;
	float: right;
}
.social div {
	display: inline-block; 
	float: right;
}
.social span{
    font-size: 15px;
	float: right;
	padding-right:50px;
	display: block;

}
.social div{
	width:100%;
}
.webSite{
	   line-height: 200%;
	width: 30%;
	float: right;
}
.webSite div {
	display: inline-block; 
	float: right;
}
.webSite span{
	font-size:20px;
	float: right;
	line-height:1.4;
	display: block;

}
.webSite div{
	width:100%;
}
.titleContent{
	    line-height: 200%;
	width: 60%;
	float: right;
}
.titleContent div {
	
	float: right;
}
.titleContent .c{
	font-size:20px;
	float: right;
	padding-right: 10px;	
	display: block;
	line-height:1.4;

}
.titleContent .site{
	width:100%;
}
a{
	color:black;
	text-decoration: none;
}

#site1:hover #bolt1{
	display:block;
}
#site2:hover #bolt2{
	display:block;
}
#site3:hover #bolt3{
	display:block;
}
#site4:hover #bolt4{
	display:block;
}
.block5{
	margin-top: 50px;
	height: 100%;
    width: 95%;	
	float:right;
}
.block4{
    padding-bottom: 50px;
    height: 300px;
    width: 95%;
    float: right;
}

@media only screen and (min-width: 1026px) and (max-width: 1300px) {

.block5 {
       width: 94%;
			}
}

@media only screen and (min-width: 1301px) and (max-width: 1475px) {

.block5 {
       width: 95%;
			}
}





.content{
	line-height: 1.4;
	 margin-left: 0px;
	max-width: 50%;
	margin-right: 356px;
	padding-right:10px;
	overflow-y:scroll;
	margin-bottom: 50px;
	height: 235px;
	width: 45%;
    float: right;
}
.aaaaaa p{
	display: block;
	word-wrap:break-word;
	font-size:15px;
	font-weight:400;
	text-align: justify;
}
.box{
	z-index:4;
	     height: 528px;
	/*height: 690px;*/
	position:absolute;
	width: 95%;
	background-color:black;
}

#box16{
	height: 100px;
    position: absolute;
    float: left;
    background-color: white;
    margin-top: 428px;
    width: 50%;
	
}
#text2{
	padding-left: 87px;
	transform: rotate(180deg); 
	margin-top: -15px;
}
#text3{
 margin-right: 66px;
    float: right;
}
#text4{
	position: relative; 
	display:none;
	margin-top: 5px;
}
#text44{
	position: relative; 
	display:none;
	margin-top: 5px;
}
#z{
	position: relative; 
}
#x{
	position: relative; 
}
#a{
	position: relative; 
}

.block1 .text{
	     margin-top: -3px;
       float: left;
	  
}
#image{
     float: left;
	 position: relative; 
}
.imageLogo{
	background-color:black;
	width: 50px;
    height: 50px;
    float: left;
}
#box16 .imageFooter{
	float: left;
	width:20%
}
.aaaaaa{
	display:none;
}
#box16{
		z-index: 999;
}


.site {
    cursor:pointer;
}
.bolt1{
	display:none;
	float:right;
	width: 10px;
	-webkit-animation: slide 0.5s forwards;
    -webkit-animation-delay: 2s;
    animation: slide 0.5s forwards;
    animation-delay: 2s;
    transition: height 5s;
   /* width: 10px;*/
    height: 10px;
    background-color: rgb(153, 153, 153);
    border-radius: 50%;
	margin-top: 8px;
}
.slash{
	display:none;
}

.paddingLeft{
	width: 17.5%;
    height: 20px;
}

.close {
	float:right;
	width: 40px;
    height: 40px;
    background: url(../images/close.svg) right 0 bottom 5px no-repeat;
}


.button{
	display:none;
}
.block7{
    top: 290px;
    position: absolute;
    float: left;
    transform: rotate(-90deg);
     margin-left: -340px;
	
}
#text8{
	padding-left: 87px;
	transform: rotate(180deg); 
	margin-top: -15px;
}
#text9{
    margin-right: 66px;
    float: right;
}
/*
.content::-webkit-scrollbar {
    display: none;
}*/
.content div {
    max-width: 100%;
}

.header {
    float: right;
    height: 100%;
    height: 16vh;
    width: 95%;
}
.block2 {
    height: 50%;
}
.block3 {
    padding-right: 50px;
    display: block;
    height: 150px;
    height: 17vh;
    width: 83%;
    float: right;
}
.block5 {
	margin-top: 0px;
    height: 67vh;
    width: 95%;
    float: right;
}

#box16 {
    height: 72px;
    position: absolute;
    width: 50%;
    float: left;
    bottom: 0;
    width: 50%;
    
}
.box {
    z-index: 4;
    height: 67vh;
    position: absolute;
    width: 100%;
}